<RCC>
    <qresource prefix="/actions">
        <file alias="docks-hide">actions/docks-hide.svg</file>
        <file alias="documentation">actions/documentation.svg</file>
    </qresource>
    <qresource prefix="/icons">
        <file alias="surveypad">logo.png</file>
    </qresource>
</RCC>
